Vocab Builder (Android) - Bug #3078

Unable to open any app
03/03/2025 05:22 AM - Sindhuja QA

Status: Resolved Start date:
Priority: Urgent Due date:
Assignee: Yogesh Sivakumar % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations), Unclear / Missing /

Incorrect product Requirements

03/03/2025

0%
0.00 hour
0.00 hour

Description
This user is unable to log in to the Galvanize mobile app.

vithalkale108@gmail.com
965097

History

#1 - 03/03/2025 07:10 AM - Sindhuja QA

- Assignee set to Yogesh Sivakumar

Vkale@1997

#2 - 03/04/2025 08:42 AM - Sindhuja QA

- Status changed from New to Resolved

Files

WhatsApp Image 2025-03-03 at 10.49.13 AM (1).jpeg 19.4 KB 03/03/2025 Sindhuja QA
WhatsApp Image 2025-03-03 at 10.49.14 AM.jpeg 45.4 KB 03/03/2025 Sindhuja QA
WhatsApp Image 2025-03-03 at 10.49.13 AM.jpeg 71.5 KB 03/03/2025 Sindhuja QA

04/12/2025

1/1
